Skip to main content
POST
/
v1
/
offboarding-checklist
/
member
/
{memberId}
/
item
/
{templateItemId}
/
complete
cURL
curl --request POST \
  --url https://api.trycomp.ai/v1/offboarding-checklist/member/{memberId}/item/{templateItemId}/complete \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "notes": "<string>",
  "fileName": "<string>",
  "fileType": "<string>",
  "fileData": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://www.trycomp.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

API key for authentication

Path Parameters

memberId
string
required
templateItemId
string
required

Body

application/json
notes
string

Optional notes

fileName
string

Evidence file name

fileType
string

Evidence file MIME type

fileData
string

Base64 encoded evidence file

Response

201 - undefined